fig2ps(1)

NAME
fig2ps - conversion of xfig pictures to postscript

SYNOPSIS
fig2ps input.fig output.ps

INTRODUCTION
The fig2ps script converts the input figure input.fig (which is designed using the xfig program) into a postscript file output.ps. The advantage of using this script resides in the fact that special TeX/LaTeX text inside the figure is processed; this is not the case if you use the usual save under postscript option inside xfig.

AUTHOR
Written by Joris van der Hoeven

REPORTING BUGS
Report bugs to <bugs@texmacs.org>.

COPYRIGHT
Copyright © 2000-2001 Joris van der Hoeven
This is free software; see the source for copying conditions. Fig2ps comes with NO WARRANTY WHATSOEVER; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The fig2ps script is part of the TeXmacs distribution <https://www.texmacs.org>. The TeXmacs web pages are also available at <http://www.gnu.org/software/texmacs>.